<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="55dp"
    android:layout_height="wrap_content">
    <ImageView
        android:id="@+id/img_share"
        android:layout_width="55dp"
        android:layout_height="55dp" />
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_12"
        android:textColor="@color/color_242424"
        android:layout_gravity="center_horizontal"
        tools:text="动态"/>
</LinearLayout>